.case-results {
  &__description {
    @extend .main-container;
    padding: 2rem 0;

    p {
      margin: 1rem 0;
      text-align: left;
      @include font($primary-font, 1.5rem, var(--primary-font-color));
    }
  }

  &__video {
    @include size(100%, 100%);
    object-fit: contain;
  }
}

// PHONE
@include phone {
  .case-results {
    &__description {
      padding: 0;
      p {
        font-size: 0.875rem;
      }
    }
  }
}
